package com.xunhong.erp.turbo.api.biz.dto.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum BoxProductSpecTypeEnum {
	/**
	 * 规格：1_2粒装；2_4粒装
	 */
	TWO_GRAIN(1, "1_2粒装"),
	FOUR_GRAIN(2, "2_4粒装");

	@EnumValue
	private final int type;

	private final String message;
}
